Subject: Re: Fw: EPRM Article
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 09:41:00 -0800 (PST)

Chris,

I have read the paper.  It reads very well. Two comments.

1. It probably makes sense to include a note on the standard GBM simulation 
equation and
the way it's typically discretized.

2. It will help the reader who did not read the earlier articles to explain 
what CT is (perhaps a footnote).

I am also including a message I sent to Julie today.

******************************************************************************
***************
 1. I would like to register 2 members of my group for both courses (in 
Houston):

a. Paulo Issler
b. Alex Huang

I shall attend the course on weather only.  

2. I have started the process to issue a check for 5,000 AUD for Lacima.
Shirley sent you an update on this. The 2nd installment comes from the budget 
of our 
office in Australia. I shall talk to Paul Quilkey today about it. Please, let 
me know if there is any delay.

3. The book  will be used as textbook for the class I shall be teaching at 
Rice.
Rice Univ bookshop is placing an order.

4. I would like to order 50 copies for my group. What is the best
way to place the order?  Can we pay in US dollars?
******************************************************************************
***************

Best regards.

Vince

"Chris Strickland" <[email-masked]> on 12/12/2000 05:21:22 PM
Please respond to "Chris Strickland" <[email-masked]>
To: <[email-masked]>
cc: "Julie" <[email-masked]> 
Subject: Fw: EPRM Article

Hi Vince,

I'm wondering if you got this last week? If you could have a quick look and
get back to me with any comments that would be great - Robin is chasing me
on this one!

Best regards.

Chris.

----- Original Message -----
From: Chris Strickland <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 06, 2000 4:16 AM
Subject: EPRM Article

> Hi Vince,
>
> Hope things are fine with you. I'm sorry that I only ever write to you
when
> I'm after something, but could you look at this simulation article - the
> next installment in the EPRM articles.
>
> Many thanks and best regards.
>
> Chris.
>
>
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>; <[email-masked]>;
<[email-masked]>;
> <[email-masked]>
> Sent: Friday, September 08, 2000 4:23 AM
> Subject: Re: VaR Article
>
>
> > Les,
> >
> > The revised version  of the VaR article looks fine.
> >
> > Vince
> >
>

 - EPRM_04_sim_mr.zip